Everyday use

Your ThinkPad(R) is powerful and is loaded with features and applications. Use it to accomplish anything, every day, any time. Click the icons to the left to find out how to get started.


Use the keyboard light

Because your ThinkPad computer can travel with you, you may need to use it in under less than perfect lighting conditions. You can turn on the ThinkLighttm to illuminate the keyboard.

To turn on the ThinkLight, press Fn + PgUp.

Note: Avoid using your computer in dark conditions for prolonged periods.


Use the TrackPoint

Your ThinkPad computer comes with the TrackPoint(R) cursor pointing device instead of a mouse. The TrackPoint is the red stick in the center of your keyboard. Use the TrackPoint to move the cursor on your screen.

Related topics

Location information

Enable the TrackPoint

Enable the scrolling feature


Use the pointing stick

The pointing stick

The TrackPoint consists of a stick on the keyboard and three click buttons below the keyboard. The movement of the cursor on the screen is controlled by the amount of pressure you apply to the nonslip cap on the stick in any direction parallel to the keyboard; the stick itself does not move. The speed at which the cursor moves corresponds to the pressure you apply to the stick.

Changing the cap

The cap (1) on the end of the TrackPoint stick is removable. You can replace it with the spare shipped with your computer.

Related topics

Use the TrackPoint

TrackPoint Buttons


Use the click buttons

The click buttons

The TrackPoint consists of a stick (1) on the keyboard and three click buttons below the keyboard. The movement of the cursor (5) on the screen is controlled by the amount of pressure you apply to the nonslip cap on the stick in any direction parallel to the keyboard. The functions of the left (4) and right (2) click buttons correspond to those of the left and right mouse buttons on a conventional mouse. The bottom center button (3) has a function called the scroll bar, to scroll Web pages or documents in any direction with no need to use the graphic scroll bars on the side of the window.

You can customize these buttons. To see more detailed information, click here.

If you are not familiar with using the TrackPoint, these instructions will help you get started:

  1. Place your hands in the typing position, and press gently with either index finger on the stick in the direction you want the cursor to move.
    2. Pressing the stick away from you moves the cursor up the screen; pressing it toward you moves the cursor down the screen. You can also move the cursor side to side by pressing sideways.

    Note:The cursor might drift. This is not a defect. Stop using the TrackPoint for a few seconds; the cursor will stop moving.

  1. To select and drag as required by your software, press the left and right click buttons with either thumb.
    2. By enabling Press-to-Select, you can make the TrackPoint stick function the same as the left or right click button.

Related topics

Pointing stick

Enable Press-to-Select


Enable Press-to-Select

Press-to-Select is a special feature of the TrackPoint that simplifies selecting text and items in windows. When Press-to-Select is enabled, you can select text or items in a window by pressing downward on the TrackPoint stick and then moving the cursor. You can also set how the Press-to-Select feature functions.

To use Press-to-Select, do the following:

  1. Open the Mouse Properties window by clicking this button:
  2. Click the TrackPoint tab.
  3. Click the Enable Press-to-Select check box.
  4. Once Press-to-Select is enabled, click Advanced... under TrackPoint Stick. The Press-to-Select Advanced Settings window appears. The choices are as follows:

    • Enable Dragging: If you check this, you can select an item with the TrackPoint stick and then drag the item by pressing lightly on the stick.

  • Enable Release-to-Select: If you check this, you can click by simply lifting your finger quickly off the TrackPoint. That is, to get the effect of a single click, you can move the cursor onto an icon and then lift your finger off the TrackPoint. To get the effect of a double click, do the same, and quickly click again.

  • Click one of the Press means buttons to select which mouse button the stick will simulate. For example, if you select Left Click, you will be able to start a program with the TrackPoint by putting the cursor on the program's icon and pressing lightly on the stick. For a double-click, you click twice within a present interval of time. To set that interval, move the slider to set Click Pace.

Note: If you change the functions of the right and left mouse buttons, that change will affect the function of the Press-to-Select feature. If you set the pace too slow, you might notice unintended clicks, a cursor delay, or a dragging delay. If you set the pace too fast, you might find Press-to-Select hard to use.

Related topics

Use the TrackPoint

Change TrackPoint sensitivity

Enable the TrackPoint


Change TrackPoint sensitivity

You can change the way the TrackPoint cursor pointing device responds to your touch. You might prefer to use a light touch, or you might want to use more pressure.

Experiment with the sensitivity control to find the setting you like best. Of course, you can always adjust the setting by using Mouse Properties from the Control Panel.

  1. To change the sensitivity of the TrackPoint, click this button:

    The Mouse Properties window opens.
  1. Click the TrackPoint tab.
  2. Move the slider toward Firm Touch or Light Touch, depending on your preference.
  3. Click Apply. While the Mouse Properties window is still open, test how the TrackPoint responds to your new setting.
  4. When you have decided that the sensitivity is appropriate, click OK.

You can always go back to the TrackPoint tab in the Mouse Properties to change the sensitivity. You can access Mouse Properties by clicking the button shown above on this page or by following this procedure:

  1. Open the Control Panel. (Click Start --> Settings --> Control Panel.)
  2. Click the Mouse Properties:
    3. .
  3. Click the TrackPoint tab.

Related Topics

Use the TrackPoint

Enable Press-to-Select

Enable the TrackPoint


Change button assignments

Change TrackPoint button assignments

The left and right buttons at the bottom of your keyboard work like left and right mouse buttons. Your computer comes with the left button set for clicking or double-clicking items. The right button is set to open context-related menus and explanations. You can switch the functions of these buttons.

To switch the functions of the left and right buttons, click this button:

Then click the button beside Left-handed or Right-handed, depending on how you want to use the mouse.

Note: When you click a button, the descriptions of the mouse button functions change to show the functions that you have assigned.

Related topic

Attach an external mouse and a numeric keypad


Enable the TrackPoint

The TrackPoint is set to Auto-Disable as a default. With this setting, the TrackPoint is disabled automatically if a mouse is connected to the external-input-device connector and if any of the following is true:

  • The system is starting.

  • The system is resuming from standby mode.

  • Your computer is attached to the docking station.

If no external mouse is connected, the TrackPoint remains enabled.

The TrackPoint is designed to work simultaneously with a mouse that is compatible with the IBM PS/2 Miniature Mouse if the TrackPoint is set to Enable.

To enable the TrackPoint, do the following:

  1. Click this button to start the ThinkPad Configuration Program:

  1. Click the TrackPoint button on the left side of the window.
  2. On the dropdown menu, click Enable.
  3. Click OK.

Note: If you are using a mouse connected to the serial connector or the USB connector, you should not use the TrackPoint at the same time. Click Disable rather than Enable or Auto-Disable.

Related topic

Attach a mouse


Use the Scroll Bar

You can use the bottom center TrackPoint button (the Internet Scroll Bar) to scroll Web pages or documents in any direction without using the graphic scroll bars on the side of the window.

To scroll, press and hold the Internet Scroll Bar, and then move the TrackPoint in the direction you want to scroll.

Or, if you prefer, you can use the Internet Scroll Bar as a magnifying glass.

To change the button function, click this button:

Then click the TrackPoint tab. You can select Scrolling, Magnifying Glass, or Neither. The default is Scrolling.


Enable the scrolling feature

The scrolling feature enables you to navigate easily through long documents or large spreadsheets with the press of a button. When scrolling is enabled, press the bottom center TrackPoint button and then use the TrackPoint stick to scroll through text.

  1. To enable scrolling, click this button:

    The Mouse Properties window opens.

  1. Click the TrackPoint tab.
  2. Click the Scrolling button.

Note: To disable the scrolling and magnifying glass functions, click the Neither button.

Related topics

Use the TrackPoint

Enable the magnifying glass

Choose scrolling method


Choose the scrolling method

When the scroll bar is enabled, you can choose any of three scrolling methods:

  1. Click this button to open Mouse Properties:

  1. Make sure that the Scrolling button is checked.
  2. Under Choose Scrolling or Magnifying Glass Function, click Advanced....

    3. The Center Button Advanced Setting window opens.

  1. Click one of the following buttons:

    • Press Center Button, then use TrackPoint: If you choose this option, you will be able to control s crolling or the magnifying glass by holding down the center click button and then using the TrackPoint. When you are not holding down the center button, the TrackPoint controls the cursor.

    • Use External Mouse: This option sets an externally attached mouse to scroll, or move the magnifying glass, horizontally or vertically. The TrackPoint controls only the cursor.

    • Use TrackPoint: This option sets the TrackPoint to scroll horizontally or vertically with no need to hold down the center button. Use an externally attached mouse to control the cursor. (You can still use the TrackPoint to control the cursor by pressing the center button and moving the stick in the direction you want the cursor to move.)

Note: The buttons for Use External Mouse and Use TrackPoint are enabled only if a mouse is attached.

Related topics

Use the Scroll Bar

Enable the magnifying glass

Use the TrackPoint


Enable the magnifying glass

This function enables you to enlarge a movable area of your display. You can click objects "through" the magnifying glass. The right click button changes the size of the magnifying glass, and the left click button changes its magnifying power. To move the magnified area, press the bottom click button and then use the TrackPoint stick.

  1. To enable the magnifying glass, click this button:
    2. The Mouse Properties window opens.
  2. Click the TrackPoint tab. Click the Magnifying Glass button.

Note: To disable the scrolling and magnifying glass functions, click the Neither button.

Related topics

Use the TrackPoint

Enable Press-to-Select

Enable the TrackPoint


Use Ultrabay 2000

Ultrabay 2000

The Ultrabay 2000 is for use in installing a second battery pack or storage device.

In some models, the Ultrabay 2000 device is installed at the factory. If your computer is not one of those models, you can order the device as an option. In the ThinkPad Web site,

http://www.ibm.com/thinkpad

see the page on ThinkPad accessories and upgrades.

Related topics

Replace the Ultrabay 2000 device

Insert HDD into the Ultrabay 2000


Improve the legibility of the LCD

The LCD of your computer uses thin-film transistor (TFT) technology. The LCD displays output in XGA (1024x768) video mode, SVGA (800x600) video mode, or VGA (640x480) and colors in 8-bit, 16-bit, or 32-bit per pixel. To change the LCD settings, such as font size or color mode, use the Display Properties window.

Select the appropriate tab in the window. In Windows 98, for example, you can make a font size larger by doing the following:

  1. Click the Setting tab in the Display Properties window.
  2. Click the Advanced... button.
  3. On the "Font Size" pull-down menu, select Large Fonts by clicking the small square at the right of the Font Size field.
  4. To apply the change, click OK (or the Apply button if there is one in the window). If you are prompted to restart the computer when you click OK or Apply, the changes will become effective after the computer is restarted.


Play a CD or a DVD

Your ThinkPad computer comes with a CD-ROM drive. Some models come with a DVD drive that also reads CDs. Either drive enables you to load software rapidly, play music CDs, and watch movies available on DVD.


Play a music CD

To play a music CD, use the CD drive or DVD drive, whichever your computer has.

To play a music CD:

  1. Click this button:
    2. The on-screen CD player application program starts.
  2. Click the stop-eject button .

  3. Insert your CD into the disc tray. Be sure that you place the CD properly in the tray; improperly positioned CDs can jam the tray when it closes, possibly damaging the disc and the drive.

  4. To close the CD tray, either press gently inward on the tray itself.

  5. Press the play button .

  6. To pause the CD, click the pause button . To skip tracks on the CD, press the forward button or reverse button .

  7. To move forward within a track, click the fastforward button . To move backward within a track, click the back button .

  8. To stop the CD, click the stop button .

Related topics

Locate the CD or DVD drive

Resolve CD-ROM drive problems

Resolve DVD drive problems


View a DVD movie

To play a DVD movie:

  1. Start the Mediamatics DVDExpress DVD Player by clicking this button:
    2. An on-screen DVD player will open.

  2. Click the eject button on the on-screen DVD player.

  3. Insert a digital video disk carefully into the tray. Press the DVD firmly into the tray. This will ensure that the DVD is secured in place, and will prevent it from jamming in the drive. Then press gently inward on the tray itself; it will close.

  4. If the DVD does not begin to play automatically after several moments, click the triangular play button at the bottom of the on-screen DVD player. Follow the the on-screen instructions.

    5. Notes:

  • On-screen instructions can differ from DVD to DVD. For example, some DVDs offer you the choice of viewing in a wide-screen format (like a movie theater screen) or in a standard format (like a television screen). Others offer different languages and subtitles as well.

  • For more information about using this application, click the Help menu on the DVD player.

  1. Click your choice, or highlight it by moving the cursor with the cursor keys. Click Enter.

Tip: To make the DVD image fill your display, press Esc. When access to the controls of the DVD player, press Esc again. Click DVDExpress DVD Player in the taskbar. To stop the DVD, click the square red stop button at the bottom of the on-screen DVD player.

Related topics

Locate the CD or DVD drive

Resolve CD-ROM drive problems

Resolve DVD drive problems


Manage power

When you need to use your ThinkPad away from electrical outlets, you depend on battery power to keep your computer running. Different computer components consume power at different rates. The more you use the power-intensive components, the faster you consume battery power.


Extend battery life

When you require the power of your ThinkPad away from electrical outlets, you depend on battery power to keep your computer running. Different computer components consume power at different rates. The more you use the power-intensive components, the faster you consume battery power.

The fastest and easiest way to set up your computer to conserve battery power and extend battery life is to use the Power Management wizard. To start the wizard, click this button:

The Power Management wizard offers a comprehensive way to help you extend battery life with shutoff timers and battery alarms, you can use any of several modes to conserve power.

  • Screen Blank. The LCD display requires considerable battery power. To turn it off, press Fn + F3. To turn it on again, press any key or press the TrackPoint stick.

  • Standby. Putting your computer into Standby mode (called Suspend mode in Microsoft(R) Windows(R) 95 and Windows NT(R)) turns off both the LCD display and the hard-disk drive. To put your computer into Standby mode, press Fn + F4.

  • Hibernation. Using this mode, you can turn off your computer completely without exiting applications or saving files. When your computer goes into Hibernation, all open applications, folders, and files are saved to the hard disk, and then the computer turns off.

  • To enter your computer into Hibernation, press Fn + F12.

  • To resume your session, press the power button for fewer than four seconds.

    You need a hibernation file to use this mode. To create a hibernation file, refer to "Hint and tips."

Related topics

Check battery status

Charge the battery


Check battery status

The rate at which you use battery power will determine how long you can use the battery of your ThinkPad computer between charges. Because each computer user has different habits and needs, it is difficult to predict how long a battery charge will last. There are two main factors:

  • How much energy is stored in the battery when you begin to work

  • The way you use your computer: how often you access the hard-disk drive, how bright you make the LCD, how much you use the CD-ROM or DVD-ROM drive

To check the status of your battery:

  1. Consult the LED indicators.
  2. Move your cursor to the Power Meter icon in the icon tray of the Windows taskbar. The icon will look like or . Wait for a moment (but do not click), and the percentage of battery power remaining is displayed.
  3. To get detailed information about the battery, double-click the Power Meter icon.

Note: If you have more than one battery, see information about installing a second battery in the Ultrabay 2000 .

Related topics

Manage Power

Resolve battery problems

Install a battery


Charge the battery

If you find by checking check battery status that the power remaining is low, or if the power alarm alerts you that power is low, you need to charge your battery or replace it with a charged one.

If an ac outlet is convenient, plug the ac adapter into the outlet, and then insert the jack into the computer. The battery status LED will let you know that the battery is charging, and will notify you when the battery is fully charged. While the power is turned off, charging takes about 2.7 hours.

If you see your computer while it is connected to the ac adapter, your battery will still charge, and the LED will change color when the charge is complete. However, charging will take longer than 2.7 hours.

Note: To increase the life the battery pack, do not recharge the battery when the remaining power is greater than 95 percent.

Related topics

AC adapter jack location

Status indicators

Battery status

Replace a battery

Resolve battery problems


Learn the indicators

Your computer has indicators for system status, battery status, power mode, and the status of the Ultrabay 2000 device. For details about an item, click it in the left window.


System status indicators

Your computer has system status indicators. Each of them is identified by an icon. The icons, and their meanings, are as follows:

Device Access (1)

  • Green: Data is being read from or written to the diskette drive, the hard-disk drive, or a drive in the Ultrabay 2000. When this indicator is on, do not put the computer into standby mode or turn off the computer.

Numeric lock (2)

  • Green: The numeric keypad on the keyboard is enabled. To enable or disable the keypad, press and hold the Shift key, and press the NumLk (ScrLk) key. For details, refer to "Numeric keypad."

Caps lock (3)

  • Green: Caps Lock mode is enabled. You can enter all alphabetic characters (A-Z) in uppercase without pressing the Shift key. To enable or disable Caps Lock mode, press the Caps Lock key.

Scroll lock (4)

  • Green: Scroll Lock mode is enabled. The Arrow keys can be used as screen-scroll function keys. The cursor cannot be moved with the Arrow keys. Not all application programs support this function. To enable or disable Scroll Lock mode, press the ScrLk key.

Power on (5)

  • Green: The computer is on and ready to use. This LED stays lighted whenever the computer is on and is not in standby mode.


Battery and standby indicators

Battery and standby status indicators

The computer has status indicators that show the mode it is in (standby, hibernation, or normal), the status of the battery, and the status of the Ultrabay 2000 device. The following shows the location and the meaning of the indicators:

1. Charge

  • Green: The battery is fully charged.

  • Blinking green: The battery is being charged though it still has enough power to operate. At regular intervals, the indicator light turns off briefly.

  • Orange: The battery is being charged, but the battery power is still low.

  • Blinking orange: The battery pack needs to be charged. When the indicator starts blinking orange, the computer beeps three times.

2. Standby

  • Green: The computer is in standby mode.

  • Blinking green: The computer is entering standby or hibernation mode, or is resuming normal operation.

3. Ultrabay

  • Green: An Ultrabay 2000 device is installed and in use.

  • Blinking green: An Ultrabay 2000 device is in the process of being detached.

  • Turn off: An Ultrabay 2000 device is ready to attach or detach.

    Note: If you are using Windows 2000, the Ultrabay indicator does not blink when it is in the process of being detached. Instead, a message box pops up when the process of detachment has ended; then the indicator turns off.

Related topic

Manage power


Learn keys and buttons

Your computer has some special keys that are easy to use. For example, you can open the online help and information center, Access ThinkPad, by pressing the ThinkPad Button. For details, about an item, click it in the left window.


ThinkPad Button

Use the ThinkPad Button

Your computer features the unique ThinkPad Button. Press the ThinkPad Button anytime to open the online help and information center--Access ThinkPad.

User information and documentation about your ThinkPad model is available through Access ThinkPad and ThinkPad Assistant. No need to carry heavy manuals or reference books.

Perform a Quick Search of the ThinkPad Assistant index. Or search the full text of the help system in ThinkPad Assistant.

If you are logged on to the Internet, click one of the Internet portal buttons in Access ThinkPad.

  • Get help and user support rapidly

  • Update software

  • Find business solutions

  • Learn about accessories that can make you even more productive


Volume buttons

Introduction to using volume buttons

To get instructions for controlling the volume from the speakers on your ThinkPad computer, click one of the following:

  • Use the volume buttons

  • Set the volume


Fn key

The Fn key function enables you to change operational features instantly. To use this function, press and hold the Fn key (1); then press a function key (2)--F1 to F12, PgUp, Home, or End. For information on what each function key does, refer to Function keys.

Note for the Fn key lock function: The following setup gives you the same effect as when you press and hold the Fn key and then press a function key.

Start the ThinkPad Configuration Program . Click the Accessibility button, and click Enable for Fn key lock. You can also set up by typing PS2 FNS E at the command prompt.

When the Fn key is not enabled, you need to hold it down while pressing a function key. When it is enabled, you can use the function keys more easily:

  • Press the Fn key once. The next time you press it, you can release it and then press a function key, to get the same effect as if you had held the Fn key down while pressing the function key.

  • Press the Fn key twice. Then, for the rest of your session, you can press any function key without pressing the Fn key again.

Related topic

Location information


Function keys

The following shows the functions of the Fn key with other keys:

Power conservation or battery power

  • Fn + F3: Turn off the LCD display, leaving the screen blank. To turn the LCD display on again, press any key or press the TrackPoint stick. Also the LCD display is turned on if the ac adapter is attached to or detached from the computer.

  • Fn + F4: Put your computer in standby mode. To return to normal operation, press the Fn key independently, without pressing a function key.

    Notes:

    • This mode is called suspend mode in Windows 95 and Windows NT.

    • In Windows 2000, this combination of buttons functions as a sleep button. You can change the settings so that pressing it puts the computer into hibernation mode or even shut the computer down.

  • Fn + F12: Put your computer into hibernation mode. To return to normal operation, press the power button for less than four seconds.

For information on the power management function, refer to Extend battery life.

Other functions

  • Fn + F7: Display output on the LCD, an attached external monitor (CRT), or both. Pressing this combination causes the display to go from the LCD to the CRT, then to both together, and then to the LCD again:

  • CRT display

  • LCD + CRT display

  • LCD

Note: This function is not supported when the computer is in large desktop mode or when the computer output is driven by the secondary CRT controller.

  • Fn + F8: Switch the LCD screen size between expanded and normal mode if your LCD image is smaller than the physical LCD.

    Note: This function is not supported in Windows 2000.

  • Fn + PgUp: Turn the ThinkLight on or off.

      Note: The status of the ThinkLight, on or off, is shown on the screen for a few seconds when you press Fn + PgUp.

    • Fn + Home: The LCD becomes brighter.

    • Fn + End: The LCD becomes less bright.


Numeric keypad

The keyboard has keys that, when enabled, work as a 10-key numeric keypad. (This feature becomes inactive when an external keyboard or an external numeric keypad is attached to the computer.)

To enable or disable this numeric keypad, press and hold Shift and then press NumLk (ScrLk).

If the numeric keypad is enabled, press and hold Shift to use the cursor- and screen-control keys temporarily.

Note: The functions of the cursor- and screen-control keys are not printed on the keys.


PC Card information

Your computer has two PC Card slots, an upper one and a lower one. Each slot supports the following cards:

  • PC Cards--Types I, II, and III

  • CardBus Cards

  • Zoomed Video (ZV) Cards


Learn about PC Card

Introduction to PC cards

A PC Card enables you to send and receive faxes, communicate through a network, store data, and use other functions. PC Cards can be distinguished by their functions:

  • Storage cards

  • Modem cards

  • Network cards

  • SCSI cards

  • Other PC Cards

A PC Card is also distinguished by the interface that supports it. Before you use a PC Card, you need to make sure that your computer supports it. Your computer's PC Card slots can accommodate the following:

  • 16-bit PC Card--Types I, II, and III

  • CardBus Card

  • Zoomed Video Card (ZV Card)


Use a PC Card

Introduction to using a PC Card

For information about using a PC Card, click any of the following topics:

  • Install a card

  • Remove a card

  • Get card software support


Start CardWizard

Start CardWizard for Windows NT

You can make your PC Card easy to use with the PC Card support software called CardWizard.

To start CardWizard for Windows NT, do as follows:

  1. Start Windows NT 4.0.
  2. Click Start.
  3. Move the cursor to Programs and CardWizard for Windows NT.
  4. Click CardWizard for Windows NT.

The menu bar for the CardWizard window offers File, View, Actions, Options, and Help options. Each option provides a function to perform actions with cards, modify user-selected options, or obtain help.

Using mass-storage PC Cards for the first time

To use a removable mass-storage PC Card such as an ATA, an SRAM, or a flash memory card for the first time, you need to format the card as follows:

  1. Start CardWizard for Windows NT as described above. The CardWizard window appears.
  2. In the CardWizard window, select the PC Card that you want to format.
  3. Click Actions.
  4. Click Format...
  5. Click Start.

Quick launch

Once you have installed CardWizard for Windows NT, you can start it by clicking the CardWizard icon. The CardWizard menu appears on the taskbar, to the left of the CardWizard icon. Click the menu once with the left mouse button to start the wizard application.

Another way to start CardWizard for Windows NT is to double-click the system tray icon with the left mouse button.


Use a PC Card in Windows NT

Introduction to using a PC Card in Windows NT (with CardWizard)

You can make your PC Card easy to use with the PC Card support software called CardWizard.

CardWizard minimizes the need for user intervention in configuring many PC Cards. CardWizard provides the following capabilities:

  • Self-check: If you have a problem, refer to this section.

  • Resource management: CardWizard provides a function to prevent the resource conflict.

  • PC Card properties: CardWizard provides various information about your PC Card.

  • Hot-insert the PC Card: You can use a mass-storage, modem, or network PC Card as soon as you insert it into your computer; you do not need to restart.

  • PC Card Activator: You can select the PC Card support function of Windows NT rather than CardWizard, without uninstalling CardWizard.

  • Enhanced power management: Depending on the state of your computer, the PC Card type, and the capability of the drivers, CardWizard improves the transition between power states.

  • Hot swap the PC Card: For some PC Cards, you can replace a card without shutting down your system.

  • Help: You can get help for most of the windows.


Start IBM BIOS Setup Utility

You can configure your computer to your needs by use of IBM BIOS Setup Utility. To start that utility, do as follows:

  1. To protect yourself against accidental loss of data, use ConfigSafe to save your computer's current configuration.
  2. Remove any diskette from the diskette drive, and then turn off the computer.
  3. Turn on the computer; then, while the "Press F1 for IBM BIOS Setup Utility" message is displayed at the lower-left area of the screen, press F1.

    If you have set a supervisor password, the IBM BIOS Setup Utility menu appears after you enter the password. You can start the utility by pressing Enter instead of the supervisor password; however, you cannot change the parameters that are protected by the supervisor password. For more information, refer to " Supervisor password ."

A window such as the following appears:

  1. Using the cursor keys, move to the item you want to change. When that item is highlighted, press Enter. A submenu is displayed.
  1. On that submenu, change the items you wish to change. To change the value of an item, use the F5 or F6 key. If the item has a submenu, you can display it by pressing Enter.
  1. Press F3 or Esc to exit from the submenu. If you are in a nested submenu, press Esc repeatedly until you reach the IBM BIOS Setup Utility menu.

Note: If you need to restore the settings to the original state they were in at the time of purchase, press F9 to load the default settings. You can also select an option in the "Restart" submenu to load the default settings or discard the changes.

  1. Select Restart; then press Enter. Move to the option you want for restarting your computer; then press Enter. Your computer restarts.

Related topic

Items in the BIOS Setup Utility


IBM BIOS Setup Utility

Introduction to IBM BIOS Setup Utility

Your computer provides a program, called IBM BIOS Setup Utility, that enables you to select various setup parameters. The panels in this utility are as follows:

  • Config: Set the configuration of your computer.

  • Date/Time: Set the date and time.

  • Password: Set a password.

  • Startup: Set the startup device.

  • Restart: Restart the system.

Note: You can set many of these parameters more easily by using the ThinkPad Configuration Program.


Configure ThinkPad hardware

Your computer has a utility, the ThinkPad Configuration Program, that you can use to set up and customize the computer's built-in devices. You can enable or disable a port, switch between your computer's LCD and an external monitor, and configure the settings for power management.

Note: To get specific details about ThinkPad Configuration Program, click the Help button.

There are four ways to start the program:

  • Click this icon.

  • Click Start, move the cursor to Settings; then click Control Panel. Double-click the ThinkPad Configuration icon.

  • Click Start, move the cursor to Programs, and ThinkPad; then click ThinkPad Configuration.

  • Find the ThinkPad icon at right on the taskbar; then double-click the ThinkPad icon.


Use the program

Introduction to enabling the ports and connectors

You can enable or disable the following ports and connectors.

  • Enable the infrared port

  • Enable the parallel connector

  • Enable the serial connector

  • Enable the USB connector


Use audio features

Your computer is equipped with the following:

  • A stereo line-in jack, 1/8 inch (3.5 mm) in diameter

  • A monaural microphone jack, 1/8 inch (3.5 mm) in diameter

  • A built-in microphone

  • A stereo headphone jack, 1/8 inch (3.5 mm) in diameter

  • Built-in stereo speakers

Your computer also has an audio chip that enables you to enjoy various multimedia audio features:

  • Recording and playback of PCM and WAV files in 8-bit or 16-bit format.

  • Playback of a WAV file at a sampling rate of 8 to 48 KHz.

  • Playback of MIDI files through a Wavetable synthesizer.

  • Recording from various sound sources, such as an integrated microphone, an external microphone, or an audio device attached to a line-in jack.

  • Game compatibility. You might select Sound Blaster as the audio adapter in the sound setup for a game.

Related topics

Set the volume

Use SoundFusion

Resolve audio problems


Use SoundFusion

Note: This function is supported only by Windows 98 and Windows 95.

You can use the Crystal SoundFusion(tm) Properties window to control the following audio capabilities and settings:

  • Sound Fusion

    • Speaker configuration

    • 3D Stereo Enhancement

    • SoundFusion (tm) DSound

  • Acoustic Echo Cancellation (AEC)

  • Musical Instruments Digital Interface (MIDI)

    • Voice Allocation

    • DLS Sample Set

  • Graphic Equalizer (EQ)

To open the Crystal SoundFusion(tm) Properties window, do the following:

  1. Click Start.
  2. Move the cursor to Settings and click Control Panel.
  3. Double-click SoundFusion.

or

On the task bar, double-click the blue icon marked SF.

Note: To open the Master window for adjusting the balance of the output, or to open the Record window for adjusting the balance of the recording volume, right-click the icon [image] on the task bar at the lower right of the screen and click Adjust the audio properties. The Audio Properties window appears. You can click the button for Output or the one for Record.

The Dock In/CD Balance represents the volume of input from or output to the docking station or port replicator.

To choose one of the volume control panels that show in these windows, click Option -> Properties in the Master window or the Record window. The Properties window appears. You can select the necessary volume control panels by marking check boxes. (Before you mark the check boxes, you need to select either the Playback button for output volume, or the Recording button for recording volume.)

SoundFusion features

Speaker Configuration

For 3-D sound, you can select one of the following:

  • Stereo speakers (default): Provide 3-D sound tailored for desktop stereo speakers.

  • Headphones: Provide 3-D sound tailored for headphones.

Note: You can also get access to these controls by going to Control Panel -> Multimedia Properties -> Audio -> Playback Advanced Properties -> Speakers.

3D Stereo Enhancement

SoundFusion (tm) 3D Stereo Enhancement increases the apparent separation between speakers in digital audio. Choose this setting to suit your own taste; you will probably find it preferable when you are using speakers. To enable 3D Stereo Enhancement, mark the Enable check box. This setting is not recommended for use with a DirectSound 3 Dimensional (DS3D) application; it might cause distortion. 3D Stereo Enhancement can also distort sound from a strong digital source. You can reduce or eliminate this distortion by reducing the output mixer levels for the digital source and then adjusting the master volume slider to a comfortable level.

If you do not mark the Enable check box, normal stereo sound is heard. Use this setting if it suits your personal taste; you will probably find it preferable when you use headphones or when DS3D sound is enabled.

SoundFusion (tm) DSound

The SoundFusion (tm) acceleration of DS3D studio provides better sound with more processor cycles available for such tasks as 3D video generation, which allows faster video frame rates for smoother game action. You can mark one or both of the following check boxes:

  • Enable DSound Acceleration

  • Enable Sensaura (tm)

If you mark both boxes, DS3D support is provided by hardware acceleration and includes Sensaura technology for more realistic 3D sound for applications that use it.

If you mark only the Enable DSound Acceleration check box, DS3D support with improved sound quality is provided by means of hardware acceleration, leaving more processor cycles available for other tasks. Use this setting for most applications.

If you mark only the Enable Sensaura check box, DS3D support is provided by software with EAX and A3D support. This setting provides additional 3D support and more realistic 3D sound for applications that use it.

If you do not mark either check box, DS3D support is provided by software. Hardware acceleration is turned off.

Set Acoustic Echo Cancellation (AEC)

Hardware-accelerated AEC reduces the possibility of feedback with applications that require voice input and speaker output, such as NetMeeting. You can select one of the following settings:

  • Always: AEC is always running, regardless of the audio application being used. Use this setting if you are using an application that needs AEC, which is not automatically detected.

  • When needed (default): AEC is turned on automatically if the function detects an application that needs it.

  • Never: AEC is disabled.

Set the Musical Instruments Digital Interface (MIDI)

The Maximum notes setting enables you to specify the maximum number of notes that the wavetable synthesizer can be played simultaneously. The default number is 32. Accepting the default frees hardware resources for other sound functions, such as 3D audio channels. Increasing this number increases the number of simultaneous MIDI notes, but decreases the number of simultaneous 3D channels.

Voice Allocation

Voice allocation determines how voices are chosen with the resources given. You can select one of the following:

  • Dynamic (default): Voices are assigned dynamically.

  • DLS: DLS assigns voices.

DLS Sample Set

Mark one of the following check boxes:

  • Memory Resident: The MIDI sample set is loaded into memory and kept resident, so playback of MIDI is immediate. If you do not mark this check box, a MIDI file does not begin playing until the sample set is loaded.

  • Override Default with the following file: The MIDI sample set is replaced by a sample set that you choose.

Set the Graphic Equalizer (EQ)

You can use the graphic equalizer to create a more pleasing tonal balance according to personal taste or digital audio playback. There are 10 bands of frequencies across the audio spectrum that you can use to increase or decrease the sound levels. The center slider position, which is the normal setting, provides no tonal coloring. Moving the slider for a selected frequency up or down boosts or lowers the level of that frequency. After making changes with the sliders, click Apply to hear the effect.

The pull-down bar can be used to quickly restore a User setting or the original Crystal setting. You can select either of these two settings to compare choices quickly.

Note: If you boost levels on a strong digital signal, you may cause distortion. You can reduce or eliminate this distortion by first reducing the output mixer levels for the digital sources involved and then adjusting the master volume slider to a comfortable level.

  • Crystal setting: No equ alizer is applied.

  • User setting: You can save the setting as User when you change the default.

If you mark the Enable check box next to the pull-down bar, the 10-band graphic equalizer functions. If you do not mark the check box, the equalizer is not available for use.

Note: Changes in settings become effective immediately.


Ergonomic information

Working in the virtual office may mean adapting to frequent changes in your environment. Following some simple rules will make things easier and bring you the maximum benefits of your computer. Keeping in mind such basics as good lighting and proper seating, for example, can help you improve your performance and achieve greater comfort.

Note: This example shows someone in a conventional setting. Even when not in such a setting, you can follow many of these tips. Develop good habits, and they will serve you well.

  1. Head: Keep your head in a comfortable and vertical position.
  2. View: Maintain a comfortable viewing distance of 510-760 mm (20-30 in.).
  3. Display: Position the display to avoid glare or reflections from overhead lighting or outside sources of light. Keep the display screen clean, and set the brightness to levels that enable you to see the screen clearly.
  4. Thighs: Keep your thighs parallel to the floor and your feet flat on the floor or on a footrest.
  5. Arms: Keep your forearms, wrists, and hands in a relaxed and neutral position. Don't pound the keys; type with a soft touch.
  6. Chair: Use a chair that gives you good back support.

What if you are traveling?

It may not be possible to observe the best ergonomic practices when you are using your computer while on the move or in a casual setting. Regardless of the setting, try to observe as many of the tips as possible. Sitting properly and using adequate lighting, for example, will help you maintain desirable levels of comfort and performance.

Questions about vision?

IBM's visual display screens are designed to meet the highest standards and to provide you with clear, crisp images and large, bright displays that are easy to see, yet easy on the eyes. Of course, any concentrated and sustained visual activity can be tiring. If you have questions on eye fatigue or visual discomfort, consult a vision care specialist for advice.


Brightness

You can adjust the brightness of the display by using the following keys:

  • Fn + Home: The LCD becomes brighter.

  • Fn + End: The LCD becomes less bright.


Install a card

Attention: Do not insert a PC Card while the computer is in standby mode or hibernation mode. If you do, the computer may not respond when you try to resume using it.

To install a PC Card, do the following:

  1. Find the notched edge of the PC Card.
  2. Insert the PC Card into the slot appropriate for it.

  • If you are using a Type I or Type II PC Card, insert it into either the upper slot or the lower slot.

  • If you are using a Type III PC Card, insert it into the lower slot.

Each slot has a cover. To insert a PC Card, just push the cover.

  1. Press the PC Card firmly into the connector.

For Windows 95 (OSR2) and Windows 98: If you have not installed the PC Card driver, Windows 98 starts to install it.

For Windows NT 4.0: Your computer has PC Card support software called CardWizard. You can use the PC Card as soon as you insert the card into the computer.

Related topics

Remove the card

PC Card type

Get card software support


Remove a card

Attention: Before removing a storage PC Card, such as a hard disk PC Card, a Flash memory PC Card, or a SRAM PC Card, from a PC Card slot, you must stop the PC Card. Otherwise, data on the PC Card might be corrupted or lost.

Attention: Do not remove a PC Card while the computer is in standby mode or hibernation mode. If you do, the system may not respond when you try to resume it.

  1. Stop the card.
    2. You can stop the PC Card with the PC Card support software, and remove it, without turning off the computer.

  • For Windows 95 and Windows 98 users: Click the PC Card icon on the task bar, and then stop the PC Card.

  • For Windows NT users: Refer to the Hot-swap the PC Card for Windows NT.

  1. Press the PC Card eject button; the button pops out. Press it again; the PC Card pops out.
  1. Remove the PC Card and store it safely for future use.

Related topic

Location information


Get card software support

Get software support for a card

The ThinkPad PC Card support software enables you to use a PC Card as soon as you insert it into the ThinkPad computer.

Each operating system has its own requirements for ThinkPad PC Card support software, as follows:

  • Windows 98: No extra software is needed; the PC Card support function is included in the operating system.

  • Windows 95 (OSR2): No extra software is needed; the PC Card support function is included in the operating system.

  • Windows NT 4.0: Use CardWizard for Windows NT.

To install the PC Card software, refer to installing a new operating system and its device drivers

The following table shows the PC Cards supported by Windows and the support software required for each:

Windows 98

Windows 95-Note 2

CardWizard (Windows NT 4.0)

16-bit PC Card

Supported

Supported

Supported-Note 3

CardBus Card

Supported

Supported

Supported-Note 3

ZV Card

Note 1

Note 1

Not supported

Notes:

  1. Check the Web site of the card vendor.

  2. The PC Card support software is included in OEM Service Release Version 2 (OSR2) or a later version.

  3. For the card list that the CardWizard supports, see the SystemSoft Web site:

http://www.systemsoft.com

When you insert the PC Card into your ThinkPad computer:

  • The PC Card support software detects the card, reads the information about it, and searches for the device driver needed.

  • The device driver requests the PC Card support software to allocate such system resources as memory space, I/O port, and IRQ. If these resources are available, the support software recognizes the PC Card, and you can use it.

    If there is a resource conflict, you need to change either the resources or the system configuration:

    Either:

    • Change the requested resources of the PC Card: You can allocate the available resources by using the operating system or the PC Card support software function.

    Or:

    • Change the system configuration: You can change the system configuration with your operating system or with the ThinkPad Configuration Program.

Note: If you cannot set up the PC Card with PC Card support software, the device driver may be the PC Card point enabler; if it is, you cannot use the PC Card with ThinkPad PC Card support software. Check with the card vendor. For Windows NT, you can select the PC Card support software or other software.

Power management

Depending on the function of the PC Card, changing the power mode may cause your ThinkPad computer to lock up. PC Card support software prevents this occurrence through special handling during power state transition.


PCMCIA card types

PC Card types

Storage cards

An Advanced Technology Attach (ATA) card functions as a hard disk with the Integrated Drive Electronics (IDE) interface. You can transfer data between devices by inserting a card in a PC Card slot just as you would do with a diskette in a diskette drive. There are two types of ATA card:

  • The ATA hard-disk card has a large capacity; you can use it as you would use an external hard disk.

  • The ATA flash disk card acts as a memory card; you can use it to back up your data.

A memory card is used to read or write moderate amounts of data. There are three types of memory card:

  • A static-random-access-memory (SRAM) card backs up computer memory. This card has its own battery.

  • A read-only-memory (ROM) card is used for reading data only.

  • A flash memory card is a writable and readable card. No battery is needed.

Modem cards

A fax modem card is used for communication through a telephone line; ac power is not needed. You can use this card to access a PC network or the Internet, or to send a fax.

Network cards

A LAN/Network card physically connects PCs in a LAN or a network. The following LAN/Network cards are available:

  • An Ethernet card, for constructing a small area network

  • A TokenRing card, for constructing a global area network

  • An IBM 3270 card

  • An IBM 5250 card

An integrated services digital network (ISDN) card is used to connect your computer to the ISDN network.

SCSI cards

A small computer system interface (SCSI) card connects a SCSI device to your computer. For example, it enables you to use a SCSI disk drive that cannot fit into a small notebook PC.

Other PC Cards

A sound card enables your computer to play music and other sounds. It typically has an audio connector and a MIDI in/out connector.

A video capture card captures signals from video devices, in a form that you can use in your computer.

There are also multi function PC Cards, such as the combo card and the multi function card.

16-bit PC Cards

Most PC Cards are 16-bit PC Cards (PCMCIA 2.0 or 2.1), providing Industry Standard Architecture (ISA) device performance.

CardBus Cards

The CardBus Card is connected as a PCI device and provides higher performance than the 16-bit PC Card.

ZV Cards

The Zoomed Video port interface provides a connection for the ZV Card. The ZV Card enables you to write video data directly to an input port of the graphics controller. The following video-related cards are considered ZV Cards:

  • Video capture card

  • MPEG card

The ZV Card cannot be used without a PC Card device driver and a display device driver.


Enhanced power management (Windows NT)

The main purpose of power management is to lengthen the life of your computer's battery. CardWizard for Windows NT provides improved power management in the following ways:

  • CardWizard maintains system integrity, ensuring the stability of your computer.

  • Depending on the state of your computer, CardWizard improves the transition between power states.

Refer to the following:

Card type | Screen blank | Standby | Hibernation | Stop
Cold insertable or swappable | Yes | No | No | No
Hot or warm insertable | Yes | No | No | No
Hot or warm swappable | Yes | Yes | Yes | Yes


Hot-insert the PC Card (Windows NT)

You can use any one of the following PC Cards as soon as you insert it into your computer:

  • Mass-storage PC Card (ATA, SRAM, or Flash memory)

  • PC Card modem

  • Hot-insertable network PC Cards

For more information, refer to the SystemSoft Web site: http://www.systemsoft.com


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


PC Card Activator (Windows NT)

PC Card Activator is an easy interface for switching between Card Wizard and the PC Card support function of Windows NT. To switch to the PC Card support function, do as follows:

  1. Start Windows NT.
  2. Click Start.
  3. Move the cursor to Program and CardWizard for Windows NT.
  4. Click PC Card Activator.
  5. Follow the instructions on the screen.

Note: With the PC Card support function of Window NT, you can use some PC Card that are not supported by CardWizard. However, you cannot use some other PC Cards, such as a CardBus Card, or some PC Card functions, such as network PC Card hot swapping.


PC Card properties (Windows NT)

The PC Card Properties window lists the attributes, resources, drivers, and memory card utilities that are loaded for supporting PC Card.

To open the PC Card Properties window, do the following:

  1. Start the CardWizard.
  2. From the Actions menu, select Properties.
  3. From the Card Information panel:
    1. Put the cursor on the icon for an inserted card, and click the right mouse button.
    2. Click Properties.

Attributes

  • Slot: The slot number and assigned name for the slot

  • Card: The type of this PC Card

  • Manufacturer: The manufacturer of the PC Card

  • Function: The function of the PC Card

  • Hot-swappable: The capability for hot-swapping the PC Card

  • IRQ: The interrupt request being used (if relevant)

  • Port: The I/O address associated with a communication port (if relevant)

  • Capacity: The memory or disk capacity of the mass-storage PC Card (if relevant)

  • File system: The file system of the mass-storage PC Card (if relevant)

  • Volume label: The volume label of the storage drive in the mass-storage PC Card (if relevant)

  • DOS device: The communication port (for example, COM 1) or drive letter used by this device (if relevant)

Name

If you select the Drivers tab, the following information is displayed:

  • Name: The full path to the driver for this PC Card.

  • Version: The version for the current driver.


Resource management (Windows NT)

CardWizard provides the Slot IRQ Setting window, which enables you to specify the resources available for a PC Card.

Attention: Before you start specifying a resource for a PC Card, make sure that it is not already in use by some other device. If it is, do not use it; resource conflict could result. To see the current system IRQ setting, click Start, and move the cursor to Programs, Administration Tools, and Windows NT Diagnostics. The Windows NT Diagnostics window appears. Click the Resource tab there.

To open the Slot IRQ Setting window, do as follows:

  1. Click Start.
  2. Move the cursor to Programs and CardWizard for Windows NT.
  3. Click CardWizard for Windows NT.
    4. CardWizard window appears.
  1. Select Options from the menu bar.
  2. Click the Slot Mana gement button.
    3. The Slot IRQ Setting window appears. Mark the check box for each resource you want to be able to use for a PC Card. You can mark as many boxes as you like, except for those shown in gray or used by some other device.


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Select the Config item

If you need to change the configuration of your computer, select Config from the IBM BIOS Setup Utility menu.

Notes:

  • The default settings are already optimized for you. If you consider changing the computer configuration, proceed with extreme caution. Setting the configuration incorrectly might cause unexpected results.

  • In each submenu, you can enable a function by selecting Enable, or disable it by selecting Disable.

The following submenu is displayed:

  • Network: Set the LAN function.

  • RFID Security: Enable or disable the security function of the RF antenna and a security gate.

  • Processor Serial Number: Enable or disable the processor serial number.

  • Serial Port: Set resource values for the serial port.

  • InfraRed: Set resource values for the infrared port.

  • Parallel Port: Set resource values for the parallel port.

  • PCI: Arrange IRQ lines for PCI devices.

  • Keyboard/Mouse: Set values for the keyboard and the mouse.

  • Display: Specify the settings for display output.

  • Power: Set values related to power management.

  • Alarm: Enable or disable the audio.

Related topics

IBM BIOS Setup Utility

Items in the BIOS Setup Utility


Select the Date and Time item

Select the date and time

If you need to set the current date and time of your computer, select Date/Time from the IBM BIOS Setup Utility menu. The following submenu is displayed:

  • System Date

  • System Time

To change the date and time, do the following:

  1. Using the up and down arrow keys, select the item to change--date or time.
  2. Press Tab, Shift-Tab, or Enter to select a field.
  3. Type the date or time.

Note: Another way to adjust date and time is press the F5 or F6 key.

  1. Press F10 to save the changes and restart the system.

Related topics

IBM BIOS Setup Utility

Items in the BIOS Setup Utility


Self-check (Windows NT)

If you have difficulty in configuring your PC Card, click the Wizard button in the CardWizard for Windows NT window.

Each time you click the Wizard button, CardWizard runs a series of self-checks to make sure that all necessary components are installed and working properly. CardWizard then analyzes the computer to verify that the resources needed for configuring the PC Card are available.

Click the Wizard button for most PC Card problems. Even if CardWizard cannot automatically solve a problem, it can pinpoint the problem exactly to help you or a technical support engineer fix it.

Note: If the PC Card device driver is the PC Card point enabler, you cannot use the PC Card with CardWizard. Rather, use the PC Card support function of Windows NT. For details, refer to the PC Card Activator.


Select the Password item

Set a password

If you need to set a password, select Password from the IBM BIOS Setup Utility menu. The following submenu is displayed:

  • Power-on password

  • Supervisor password

  • Hard-disk 1 password

  • Hard-disk 2 password

  • Hard-disk 3 password

Notes:

  • Hard-disk 2 appears on the Password submenu only when a hard disk drive is installed in the Ultrabay 2000.

  • Hard-disk 3 appears on the Password submenu only when the ThinkPad Dock is attached to your computer, and a hard disk drive is installed in it.

For information on passwords, refer to "Use and change passwords."

Related topics

IBM BIOS Setup Utility

Items in the BIOS Setup Utility


Select the Restart item

Restart the system

If you need to close the IBM BIOS Setup Utility and restart the system, select Restart from the IBM BIOS Setup Utility menu. The following submenu is displayed:

  • Exit Saving Changes: Restart the system after saving the changes.

  • Exit Discarding Changes: Restart the system without saving the changes.

  • Load Setup Defaults: Load the default setting that was in effect at the time of purchase.

  • Discard Changes: Discard the changes.

  • Save Changes: Save the changes.

Related topics

IBM BIOS Setup Utility

Items in the BIOS Setup Utility


Select the Startup item

The startup sequence

You may need to change the startup sequence of your computer. For example, if you have different operating systems on different replaceable hard-disk drives or PC Cards, you can have the system start up from one of these devices.

Attention: After you change your startup sequence, you must be extremely careful not to specify a wrong device during a copy, a save, or a format operation . If you specify a wrong device, your data and programs might be erased or overwritten.

Changing the startup sequence

Note: To change your startup drive temporarily, shut down the system, and then turn off the computer. Turn on the computer again; when you see the message "Press F12 to temporarily boot from another drive," press F12. The next time you will start from the normal startup drive.

Selecting the Startup item causes the following submenu to be displayed:

  • Boot

  • Network

To change the startup sequence, do the following:

  1. Click Boot or Network; then press Enter.

    • The Boot submenu sets the startup sequence when you turn the power switch to ON.

    • The Network submenu sets the startup sequence when Wake on LAN is started. Wake on LAN is commonly used by LAN administrators in corporate networks to access your computer remotely: refer to "Network submenu."

  1. Select the device you want to start first in the sequence.
    2. Use these keys to set the order that the BIOS will use when starting an operating system:

    • Enter: Expand or collapse devices marked with a + or - (hyphen).

    • Ctrl+Enter: Expand all.

    • Insert: Enable or disable a device. If a device is disabled, the ! mark precedes its name.

    • F6 or F5: Move the device up or down.

  2. Press F10 to save the changes and restart the system.

The Boot submenu

  • The Removable Devices category contains the diskette drive.

  • The ATAPI CD-ROM Drive category contains the CD-ROM drive or the DVD-ROM.

  • The Hard Drive category contains the hard disk drives.

Of course, the contents of this list depend on what devices are installed on your computer. You can change the order of the categories in this list, and you can change the order of the items in a category.

The Network submenu

For descriptions of its contents, refer to "Boot submenu" above. Use the Network submenu to enable or disable the

Wake-on-LAN function. If Wake-on-LAN is enabled, the network administrator can turn on all of the computers in a LAN remotely by use of network management software. If your computer is not under the system management of a network administrator, disable the function.

Related topics

IBM BIOS Setup Utility

Items in the BIOS Setup Utility


Set the volume

Your computer offers both hardware and software controls for the volume from the speakers.

Hardware-controlled volume

The hardware control is provided by means of buttons that you can use to set limits on the maximum or minimum values that you want the speakers to produce.

Software-controlled volume

Each device has volume controls, which you can set.

You can customize the volume in the volume control window, which appears when you double-click the small speaker icon at the bottom right of the Windows desktop.

or

Click Start; move the cursor to Program, Accessories, Entertainment; and click Volume Control. A Master window appears.

Make your changes, and then exit from the Master window.

Note: Dock In and ZV Port are set to mute by default. To use these functions, clear check boxes.


Hot-swap the PC Card (Windows NT)

CardWizard provides a function, called hot swap, that enables you to replace certain PC Cards without shutting down your system. The PC Cards with which this function can be used are listed in http://www.systemsoft.com. If the PC Card you want to replace is not on this list, you should shut down your computer before replacing the card.

Before removing a PC Card, you must stop it. If you remove a PC Card that has not been stopped, the system might freeze or data might be lost.

Note: You can stop only one card at a time. After invoking stop, you cannot stop another card until the first stop has either completed or failed.

To stop a card, go to the "Actions" menu in the CardWizard window, and select Stop.

The stop function turns off the PC Card. If data on the card may be lost, this function should be disabled or rejected. This function is related to the power management support of the PC Card; for details, see Enhanced power management.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Updating the system program

If you are using one of the following ThinkPad computers, you need to update the system program:

ThinkPad A20

2629-61x or 62x

2628-11x, 12x, 14x, 21x, 22x, 23x, 24x, 25x, 26x, 31x, 32x, 33x, 41x, 42x, 43x, or 44x

Here x is the number for a particular country.

Update the system program as follows:

  1. Verify the following:

  • Your computer is powered off.

  • Your computer is undocked.

  • The battery in your computer is fully charged.

  • Your computer is connected to the ac adapter.

  1. Insert the system program diskette into the diskette drive.
  1. Turn on the computer. Information is displayed indicating whether your version of the system program is the latest.
  1. If your system program version is the latest, quit the program. If your system program version is not the latest, follow the instructions on the screen to update it.

Note: Do not turn off the computer before the system program is updated.


Enable the infrared port

You can use the infrared port as a communication port. If the port does not work correctly, check whether it is enabled. If it is enabled, you can use it immediately without changing any settings. if it is not enabled, you must enable it.

To check or enable the infrared port, do as follows:

  1. Save your work and quit any program you are using.
  2. Start the ThinkPad Configuration Program.
  3. Click the Infrared button.
  4. From the Infrared list box, select Enable. A Warning window might appear that the infrared device is being used by another communication device.
  1. Click Disable Device. Another Warning window prompts you to restart your computer.
  1. Click OK. The computer restarts.

Note: If you need to free resources for another communication device, you can disable your infrared port.

If the port still does not work properly, you may have a problem with your communication software or with the device that you are trying to communicate with. If that device appears to be working properly, check the online help for your communication software.

Related topics

Location information

Resolve system conflicts


Enable the parallel connector

The parallel connector can be used to connect a diskette drive, a Centronics interface printer, or other parallel device to your computer, and to transfer data between devices. If a device you connect does not work correctly, check whether the parallel connector is enabled. If it is, you can use it immediately without changing any settings. if it is not, you must enable it.

To check or enable the parallel connector, do as follows:

  1. Save your work and quit any program you are using.
  2. Start the ThinkPad Configuration Program.
  3. Click the Parallel Port button.
  4. From the Parallel Port list box, select Enable. A Warning window might appear that the parallel device is being used by another communication device.
  1. Click Disable Device. Another Warning window prompts you to restart your computer.
  1. Click OK. The computer restarts.

Note: If you need to free resources for another communication device, you can disable your parallel connector.

If a device you attach does not work properly, you may have a problem with the cable, an attached device, or a device driver.

Related topics

Location information

Resolve system conflicts


Enable the serial connector

The serial connector can be used to connect a serial mouse, a serial printer, or other serial device to your computer, and to transfer data between devices. If a device you connects does not work correctly, check whether the serial connector is enabled. If it is, you can use it immediately without changing any settings. If it is not, you must enable it.

To check or enable the serial connector, do as follows:

  1. Save your work and quit any program you are using.
  2. Start the ThinkPad Configuration Program.
  3. Click the Serial Port button.
  4. From the Serial Port list box, select Enable. A Warning window may appear notifying you that the serial device is being used by another communication device.
  1. Click Disable Device. Another Warning window prompts you to restart your computer.
  1. Click OK. The computer restarts.

Note: If you need to free resources for another communication device, you can disable your computer's serial connector.

If a device you attach does not work properly, you may have a problem with the cable, an attached device, or a device driver.

Related topics

Location information

Resolve system conflicts


Enable the USB Connector

Enable the universal serial bus connector

The universal serial bus (USB) connector can be used to connect any device that conforms to the USB interface, such as an image input device, a keyboard, a speaker, or a terminal adapter. The USB interface supports "Plug and Play," which enables you to connect or disconnect a device whenever you want without turning off the computer. If it is disabled, you must enable it before you can use it. To enable it, do as follows:

  1. Open the System Properties window.
  2. Click the Device Manager tab.
  3. Double-click Universal serial bus controller. A list of devices appears.
  4. Click the device you want.
  5. Verify the driver status by clicking the Properties button. If it is not working properly, click the Resources tab and make sure that there is no resource conflict.

Note: If you need to free resources for another communication device, you can disable your USB connector.

If a device you attach does not work properly, you may have a problem with the cable, an attached device, or a device driver.

Related topics

Location information

Resolve system conflicts


Volume buttons

You can adjust the sound level of the built-in speakers by using the following three buttons:

  1. Volume down: The volume decreases.
  2. Volume up: The volume increases.
  3. Mute: The sound turns off.

    4. If you mute the sound and then turn off your computer, the sound will remain muted when you turn on your computer again. To turn on the sound, press the Volume up or Volume down button.

When you press one of these buttons, the volume indicator appears on the screen for a few seconds . For more information on volume control, refer to Set the volume.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.